expects_five_args={0} odottaa viittä argumenttia


# check arguments
expects_one_arg={0} odottaa yhden argumentin
expects_four_args={0} odottaa neljää argumenttia
expects_three_args={0} odottaa kolmea argumenttia
filter=Ensimmäinen argumentti ei ole taulukko
